Subject: Agricultural info on the net

From: [email-masked] (bilg)
Date: 25 Jan 1995 22:36:35 -0500

Following is an excerpt from a message I received from the Penpages management
about the Penpages system being available to the public. 
I have an account there but as you will read from the following message, one
is not necessary.
I accessed the system by telnetting to penpages.psu.edu.

---------------start--------------------------------------

>From  [email-masked] Wed Jan 25 22:23:58 1995
Date: Wed, 25 Jan 1995 09:06:00 -0500 (EST)
From: PENpages Management 814-863-3449 <[email-masked]>
To: [email-masked]
Subject: PENpages Reply

Thank you for replying to PENpages!

PENpages is an information server developed at the Pennsylvania State
University.  It is free to the general public and can be accessed with a modem
and communicating software.  There is no need for a special account to access
PENpages.  If you are connecting over the Internet, use the node name
PSUPEN.PSU.EDU.  Your User name would be your 2 letter state abbreviation or
WORLD if you are accessing from outside the US.  If you live in Pennsylvania,
you may also dial in through a modem.  Each county has a special telephone
number for public access to PENpages.  We also have a listing of Computer
Support Specialists from every state who have agreed to assist with PENpages
questions, including how to connect to PENpages from your location.  For 
further information, you may call 814-865-1229 or email to 
[email-masked]  A User Guide is also available.

The PENpages database provides full-text information relating to the
agricultural sciences, human nutrition, aging, family, community
development, and consumer issues.  There are over 13,000 research-based
reports, newsletters, bibliographies, and fact sheets available.  The
information is entered daily by researchers and experts in all areas of
Cooperative Extension from around the nation, including the Pennsylvania
Dept. of Agriculture, West Virginia State University, Colorado State
University, Iowa State University, and the University of Georgia, as
well as our own College of Agricultural Sciences.

The information in PENpages is available for your use.  Most of the
articles and screens are free to copy as long as you credit PENpages as
the source, along with the document authors.  The only articles or
screens that are not ok to copy will have copyright information on them.

I hope I've answered your questions concerning our database.  As mentioned
earlier, a User Guide is available if you have further need
of instruction.  Feel free to contact me if you have any other questions
or would like a User Guide sent to you.

Sincerely, 

Ann Devlin
PENpages Mangement
[email-masked]

---------------------------end--------------------------------------

I have used Penpages mostly for gardening info and have found it to be quite 
useful.

enjoy

bil